
.p-0 { padding: 0; }
.p-10 { padding: 10px; }
.p-20 { padding: 20px; }
.p-30 { padding: 30px; }
.p-40 { padding: 40px; }
.p-50 { padding: 50px; }
.p-60 { padding: 60px; }
.p-70 { padding: 70px; }
.p-80 { padding: 80px; }
.p-90 { padding: 90px; }

.py-0 { padding-top: 0; padding-bottom: 0; }
.py-10 { padding-top: 10px; padding-bottom: 10px; }
.py-20 { padding-top: 20px; padding-bottom: 20px; }
.py-30 { padding-top: 30px; padding-bottom: 30px; }
.py-40 { padding-top: 40px; padding-bottom: 40px; }
.py-50 { padding-top: 50px; padding-bottom: 50px; }
.py-60 { padding-top: 60px; padding-bottom: 60px; }
.py-70 { padding-top: 70px; padding-bottom: 70px; }
.py-80 { padding-top: 80px; padding-bottom: 80px; }
.py-90 { padding-top: 90px; padding-bottom: 90px; }

.px-0 { padding-left: 0; padding-right: 0; }
.px-10 { padding-left: 10px; padding-right: 10px; }
.px-20 { padding-left: 20px; padding-right: 20px; }
.px-30 { padding-left: 30px; padding-right: 30px; }
.px-40 { padding-left: 40px; padding-right: 40px; }
.px-50 { padding-left: 50px; padding-right: 50px; }
.px-60 { padding-left: 60px; padding-right: 60px; }
.px-70 { padding-left: 70px; padding-right: 70px; }
.px-80 { padding-left: 80px; padding-right: 80px; }
.px-90 { padding-left: 90px; padding-right: 90px; }

.pt-0 { padding-top: 0; }
.pt-10 { padding-top: 10px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }
.pt-50 { padding-top: 50px; }
.pt-60 { padding-top: 60px; }
.pt-70 { padding-top: 70px; }
.pt-80 { padding-top: 80px; }
.pt-90 { padding-top: 90px; }

.pr-0 { padding-right: 0; }
.pr-10 { padding-right: 10px; }
.pr-20 { padding-right: 20px; }
.pr-30 { padding-right: 30px; }
.pr-40 { padding-right: 40px; }
.pr-50 { padding-right: 50px; }
.pr-60 { padding-right: 60px; }
.pr-70 { padding-right: 70px; }
.pr-80 { padding-right: 80px; }
.pr-90 { padding-right: 90px; }

.pb-0 { padding-bottom: 0; }
.pb-10 { padding-bottom: 10px; }
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }
.pb-50 { padding-bottom: 50px; }
.pb-60 { padding-bottom: 60px; }
.pb-70 { padding-bottom: 70px; }
.pb-80 { padding-bottom: 80px; }
.pb-90 { padding-bottom: 90px; }

.pl-0 { padding-left: 0; }
.pl-10 { padding-left: 10px; }
.pl-20 { padding-left: 20px; }
.pl-30 { padding-left: 30px; }
.pl-40 { padding-left: 40px; }
.pl-50 { padding-left: 50px; }
.pl-60 { padding-left: 60px; }
.pl-70 { padding-left: 70px; }
.pl-80 { padding-left: 80px; }
.pl-90 { padding-left: 90px; }

.m-0 { margin: 0; }
.m-10 { margin: 10px; }
.m-20 { margin: 20px; }
.m-30 { margin: 30px; }
.m-40 { margin: 40px; }
.m-50 { margin: 50px; }
.m-60 { margin: 60px; }
.m-70 { margin: 70px; }
.m-80 { margin: 80px; }
.m-90 { margin: 90px; }

.my-0 { margin-top: 0; margin-bottom: 0; }
.my-10 { margin-top: 10px; margin-bottom: 10px; }
.my-20 { margin-top: 20px; margin-bottom: 20px; }
.my-30 { margin-top: 30px; margin-bottom: 30px; }
.my-40 { margin-top: 40px; margin-bottom: 40px; }
.my-50 { margin-top: 50px; margin-bottom: 50px; }
.my-60 { margin-top: 60px; margin-bottom: 60px; }
.my-70 { margin-top: 70px; margin-bottom: 70px; }
.my-80 { margin-top: 80px; margin-bottom: 80px; }
.my-90 { margin-top: 90px; margin-bottom: 90px; }

.mx-0 { margin-left: 0; margin-right: 0; }
.mx-10 { margin-left: 10px; margin-right: 10px; }
.mx-20 { margin-left: 20px; margin-right: 20px; }
.mx-30 { margin-left: 30px; margin-right: 30px; }
.mx-40 { margin-left: 40px; margin-right: 40px; }
.mx-50 { margin-left: 50px; margin-right: 50px; }
.mx-60 { margin-left: 60px; margin-right: 60px; }
.mx-70 { margin-left: 70px; margin-right: 70px; }
.mx-80 { margin-left: 80px; margin-right: 80px; }
.mx-90 { margin-left: 90px; margin-right: 90px; }

.mt-0 { margin-top: 0; }
.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }
.mt-70 { margin-top: 70px; }
.mt-80 { margin-top: 80px; }
.mt-90 { margin-top: 90px; }

.mr-0 { margin-right: 0; }
.mr-10 { margin-right: 10px; }
.mr-20 { margin-right: 20px; }
.mr-30 { margin-right: 30px; }
.mr-40 { margin-right: 40px; }
.mr-50 { margin-right: 50px; }
.mr-60 { margin-right: 60px; }
.mr-70 { margin-right: 70px; }
.mr-80 { margin-right: 80px; }
.mr-90 { margin-right: 90px; }

.mb-0 { margin-bottom: 0; }
.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mb-50 { margin-bottom: 50px; }
.mb-60 { margin-bottom: 60px; }
.mb-70 { margin-bottom: 70px; }
.mb-80 { margin-bottom: 80px; }
.mb-90 { margin-bottom: 90px; }

.ml-0 { margin-left: 0; }
.ml-10 { margin-left: 10px; }
.ml-20 { margin-left: 20px; }
.ml-30 { margin-left: 30px; }
.ml-40 { margin-left: 40px; }
.ml-50 { margin-left: 50px; }
.ml-60 { margin-left: 60px; }
.ml-70 { margin-left: 70px; }
.ml-80 { margin-left: 80px; }
.ml-90 { margin-left: 90px; }


html {
    overflow-y: auto;
}

.container, .navbar {
    /*min-width: 650px !important;*/
}

.ui-mobile .ui-page {
    height: 100%;
    overflow-x: unset;
}

.container {
    clear: both;
    overflow: visible;
}

.main-container {
    min-height: 600px;
}

input.ui-slider-input {
    width: 50px;
}
.ui-slider-track {
    margin-left: 80px;
}
.ui-btn:before, .ui-btn:after {
    box-sizing: content-box;
}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
    background-color: #fff;
}
.well {
    padding: 10px 30px;
}
a, .ui-page-theme-a {
    text-shadow: none;
}
.ui-bar-inherit {
    height: 0;
}
a.btn-primary {
    color: #fff;
}
a.btn-primary:hover {
    color: #fff;
}

a.btn-light {
    background-color: #85a7c5;
    color: #fff;
}
a.btn-light:hover {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
}

a.btn-outline-secondary {
    background-color: #fff;
    border: 1px solid #95b0ce;
    color: #5e8cb7;
}
a.btn-outline-secondary:hover {
    background-color: #337AB7;
    border: 1px solid #296494;
    color: #fff;
}


.navbar-inverse .navbar-nav > li > a {
    color: #D3D3D3;
}

@media (max-width: 991.98px) {
    .navbar-header { display: block; }
}



.label-price {
    background-color: #3AA83A;
    text-shadow: 0 1px 0 #279327;
    padding-top: 5px !important;
}
.label-fade {
    background-color: #C4C4C4;
}

.colorpop input, .colorpop label,
.colorpop input:active, .colorpop label:active,
.colorpop input:hover, .colorpop label:hover,
.colorpop input:focus, .colorpop label:focus {
    box-shadow: none !important;
}

.inline {
    display: inline-block !important;
}

.color-option-button {
    border-radius: 5px;
}
.color-options .ui-controlgroup {
    height: 500px !important;
    overflow-y: scroll;
}

.color-options .well {
    background-color: #fff;
}

.color-option-button.ui-btn {
    text-align: left;
}
.color-options-pill {
    background-color: transparent;
    display: inline-block;
    margin: 0 20px;
    width: 60px;
    height: 11px;
    border: 1px solid black;
    border-radius: 5px;
    text-align: left;
}

.alert { font-weight: bold; margin: 50px 0 20px 0; }
.alert-error{color:#a94442;background-color:#f2dede;border-color:#ebccd1}
.alert-error hr{border-top-color:#e4b9c0}
.alert-error .alert-link{color:#843534}

.contacts-row td {
    cursor: pointer;
}

.block_head {
    float: left;
    width: 100%;
    cursor: pointer;
}
.block_head h2 {
    font-size: 26px;
    margin: 15px 0 0 0;
    display: inline-block;
}
.block_head .label {
    display: inline-block;
    margin: 0 0 0.6em 1.5em;
    padding: 0.4em 0.6em;
    vertical-align: middle;
}
.block_head img {
    margin: 0 20px 3px 0;
}
.block_guts {
    border-top: 1px solid #E5E5E5;
    clear: both;
    float: left;
    margin-top: 10px;
    padding-top: 10px;
    width: 100%;
}

label small {
    color: #666;
    font-size: 75%;
    margin-left: 20px;
}

.page-header  {
    padding-bottom: 20px;
    margin-bottom: 30px;
    margin-top: 10px;
}

.h1 .fa, h1 .fa {
    padding-right: 15px;
}

.page-header h1 {
    display: inline-block;
}

.page-header .h4 {
    color: #666;
    margin: 0 20px;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.qapp-lrg-select {
    font-size: 20px;
}

.btn-qapp {
    background-color: #fff !important;
    color: #38c !important;
    box-shadow: none !important;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    font-size: 15px !important;
    padding: 0.6em 0.9em !important;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-qapp:hover {
    background-color: #eee !important;
    color: #0F619B !important;
    border-color: #bbb !important;
}

.pull-right .btn-qapp,
.pull-right form {
    float: left !important;
    clear: none !important;
    margin: 0 8px;
}


.qapp_progbar_wrap {
    width: 100%;
    border: 1px solid #666;
    border-radius: 7px;
    background-color: #eee;
    margin: 5px;
    padding: 0;
    height: 40px;
    overflow: hidden;
}
.qapp_progbar_section {
    float: left;
    background-color: green;
    height: 100%;
}

.prog-overview-row {
    cursor: pointer;
}

/* Bootstrap nav dropdown re-styling */


.dropdown-menu {
    background: #080808;
    padding: 10px;
}
.dropdown-menu li a {
    font-weight: bold;
    color: #fff !important;
    font-size: 14px;
    padding: 7px 20px !important;
}
.dropdown-menu li a:hover {
    color: #000 !important;
}
.dropdown-menu .fa,
.dropdown-menu .fas {
    width: 20px;
    text-align: center;
    margin: 0 6px 0 0;
}

.m-signature-pad {
    position: absolute;
    font-size: 10px;
    width: 700px;
    height: 400px;
    top: 50%;
    left: 50%;
    margin-left: -350px;
    margin-top: -200px;
    border: 1px solid #e8e8e8;
    background-color: #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset;
    border-radius: 4px;
}

.m-signature-pad:before, .m-signature-pad:after {
    position: absolute;
    z-index: -1;
    content: "";
    width: 40%;
    height: 10px;
    left: 20px;
    bottom: 10px;
    background: transparent;
    -webkit-transform: skew(-3deg) rotate(-3deg);
    -moz-transform: skew(-3deg) rotate(-3deg);
    -ms-transform: skew(-3deg) rotate(-3deg);
    -o-transform: skew(-3deg) rotate(-3deg);
    transform: skew(-3deg) rotate(-3deg);
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
}

.m-signature-pad:after {
    left: auto;
    right: 20px;
    -webkit-transform: skew(3deg) rotate(3deg);
    -moz-transform: skew(3deg) rotate(3deg);
    -ms-transform: skew(3deg) rotate(3deg);
    -o-transform: skew(3deg) rotate(3deg);
    transform: skew(3deg) rotate(3deg);
}

.m-signature-pad--body {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 20px;
    bottom: 60px;
    border: 1px solid #f4f4f4;
}

.m-signature-pad--body
canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
}

.m-signature-pad--footer {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    height: 40px;
}

.m-signature-pad--footer
.description {
    color: #C3C3C3;
    text-align: center;
    font-size: 1.2em;
    margin-top: 1.8em;
}

.m-signature-pad--footer
.button {
    position: absolute;
    bottom: 0;
}

.m-signature-pad--footer
.button.clear {
    left: 0;
}

.m-signature-pad--footer
.button.save {
    right: 0;
}

@media screen and (max-width: 1024px) {
    .m-signature-pad {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: auto;
        height: auto;
        min-width: 250px;
        min-height: 140px;
        margin: 5%;
    }
    #github {
        display: none;
    }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .m-signature-pad {
        margin: 10%;
    }
}

@media screen and (max-height: 320px) {
    .m-signature-pad--body {
        left: 0;
        right: 0;
        top: 0;
        bottom: 32px;
    }
    .m-signature-pad--footer {
        left: 20px;
        right: 20px;
        bottom: 4px;
        height: 28px;
    }
    .m-signature-pad--footer
    .description {
        font-size: 1em;
        margin-top: 1em;
    }
}













#container {
    width: 100%;
    height: 100%;
    position: absolute;
    visibility:hidden;
    display:none;
    background-color: rgba(22,22,22,0.5);
}

#container:target {
    visibility: visible;
    display: block;
}
.reveal-modal {
    background:#e1e1e1;
    margin: 0 auto;
    width:160px;
    position:relative;
    z-index:41;
    top: 25%;
    padding:30px;
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
    box-shadow:0 0 10px rgba(0,0,0,0.4);
}

.quote-thumbs {
    margin: 15px 0;
}
.quote-thumbs img {
    margin: 10px;
}


.quote-items-list {
    font-size: 12px;
    color: #adadad;
    display: block;
    margin-top: 3px;
}





.cms-value-per-day {
    float: left;
    margin: 10px 0 0 0;
    width: 100%;
}
.cms-days-value {
    border-bottom: 1px solid #333;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-sizing: border-box;
    color: #666;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 0;
    text-align: center;
    width: 14.2857%;
}


.cms-value-this-week {
    border-bottom: 1px solid #333;
    box-sizing: border-box;
    color: #666;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 0;
    text-align: center;
    width: 100%;
}

.cms-otif-percent-this-week {
    float: left;
    margin: 0;
    padding: 3px 0;
    width: 100%;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: #666;
}
.cms-otif-percent-this-week:hover {
    text-decoration: underline;
    cursor: pointer;
}
.cms-deadline-warning {
    color: #b90f0f;
    font-weight: bold;
}



.cms-week {
    border-radius: 3px;
    float: left;
    margin: 40px 0 0 0;
    width: 100%;
}

.cms-day-wrap {
    width: 14.28571429%;
    box-sizing: border-box;
    float: left;
}

.cms-day {
    width: 100%;
    min-height: 200px;
    max-height: 850px;
    overflow-y: auto;
    overflow-x: hidden;
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #000;
    border-top: 3px solid #000;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.cms-day.cms-day-footprints {
    min-height: 0;
    border: none;
    background-color: #fff;
}



.cms-item {
    text-align: left;
    border: 1px solid #bfbfbf;
    border-radius: 3px;
    padding: 5px;
    box-sizing: border-box;
    margin: 5px auto;
    font-size: 14px;
    background: #fff;
    cursor: pointer;
    width: 90%;
    overflow: hidden;
}


#cms-unscheduled-wrap {
    width: 100%;
    float: left;
    clear: both;
    margin: 20px 0;
}


.cms-unscheduled-title {
    color: #888;
    font-size: 16px;
    font-weight: bold;
    padding: 4px;
}
.cms-unscheduled {
    width: 100%;
    background-color: #F5F5F5;
    border: 2px solid #EAEAEA;
    border-radius: 3px;;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 10px 5px;
    box-sizing: border-box;
    float: left;
}

.cms-unscheduled .cms-item {
    float: left;
    max-width: 150px;
    margin: 5px;
}

.cms-unscheduled-label {
    border: 1px solid #DDDDDD;
    font-size: 12px;
    display: inline-block;
    margin: 0 0 0 10px;
    padding: 1px 6px;
    background-color: #F9F9F9;
    border-radius: 2px;
    text-shadow: none;
}

.cms-item-completed {
    background-color: #f4f9f4;
    border-color: #85B285;
    border-left: 8px solid #558955;
    cursor: default;
}

.cms-item-footprint {
    border-color: #A8C6A8;
    border-left: 4px solid #7FA87F;
    cursor: default;
}
.cms-item-footprint .cms-item-title {
    font-size: 11px;
}

.cms-item-label-shoes {
    background-color: #faffcc;
    border: 1px solid #b9baae;
    padding: 2px 3px;
    color: #4c4c4c;
}

.cms-item-related-hover,
.cms-item:hover {
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.5);
    background-color: #FFFDC9;
}

.cms-item-label {
    border: 1px solid #DDDDDD;
    font-size: 10px;
    display: inline-block;
    margin: 0 0 2px 0;
    padding: 1px 2px;
    background-color: #F9F9F9;
    border-radius: 2px;
    text-shadow: none;
}
.cms-item-label-label {
    opacity: 0.4;
}
.cms-item:hover .cms-item-label-label {
    opacity: 1;
}
.cms-item hr {
    margin: 3px 0;
    padding: 0;
    border-color: transparent;
}
.cms-item b {
    border: 1px solid #DDDDDD;
    font-size: 10px;
    display: inline-block;
    margin: 0 3px 3px 0;
    padding: 1px 3px;
    background-color: #F9F9F9;
    border-radius: 2px;
    font-weight: normal;
}

.cms-item-label.cms-label-unpaid {
    background-color: #CE4646;
    color: #fff;
    border: 1px solid #512424;
    padding: 1px 4px;
    font-weight: bold;
}

.cms-item-label.label-prod {}
.cms-item-label.label-prod .fa {}
.cms-item-label.label-prod .prod-percent {
    font-weight: bold;
    display: inline-block;
}

.cms-item-label.prod-unpushed {
    background-color: #D13030;
    border: 2px solid #660F0F;
    color: #fff;
    padding: 1px 4px;
}
.cms-item-label.prod-unpushed .prod-percent { display: none; }

.cms-item-label.prod-unassigned {
    background-color: #dde73a;
    border: 2px solid #ab1818;
    color: #000;
}

.cms-item-label.prod-assigned {
    background-color: #dde73a;
    border: 1px solid #929919;
    color: #000;
}
.prod-percent-over {}

.cms-item-label.prod-complete {
    background-color: #0d7d17;
    border: 1px solid #0d6015;
    color: #fff;
    padding: 1px 4px;
}
.cms-item-label.prod-complete .prod-percent { display: none; }

.cms-item-label .fa-briefcase {
    color: #878787;
}
.cms-item-label .fa-briefcase {
    color: #878787;
}

.cms-unsplit-quote {
    background-color: #D13030;
    border: 1px solid #660F0F;
    color: #fff;
}
.cms-unsplit-quote .fa-briefcase {
     color: #fff !important;
 }


.cms-item-title {
    color: #3f3f3f;
    display: inline-block;
    margin: 5px 0 0 0;
}


.cms-week-head {
    padding: 15px 3px;
}
.cms-week-head-weeknum {
    font-size: 18px;

    display: inline-block;
}
.cms-week-head-weeknum i {
    font-size: 15px;
    color: #999;
    margin: 0 0 0 6px;
    padding: 4px;
    opacity: 0.5;
}
.cms-week-head-weeknum i:hover {
    opacity: 1;
}
.cms-week-head-percent {
    margin: -5px 0 0 30px;
    padding: 4px 7px 3px 10px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 3px;
    border: 3px solid #000;
    background-color: #000;
    color: #fff;
    float: right;
    display: inline-block;
}

.cms-week-head-hours {
    margin: 3px 30px 0 0;
    font-weight: bold;
    color: #666;
    display: inline-block;
    float: right;
}


.cms-day-head-date {
    /* background: #D0E2E8; */
    font-weight: bold;
    color: #1B3842;
    padding: 5px 10px 2px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.cms-day-head-date span {
    color: #3D6D7C;
    margin: 3px 0 0 0;
    float: right;
    font-size: 12px;
}
.cms-day-head-date i {
    font-size: 12px;
    color: #999;
    display: inline-block;
    margin: 0 0 0 4px;
    padding: 3px;
    opacity: 0.5;
}
.cms-day-head-date:hover i {
    opacity: 1;
}
.cms-day-head-date-topleft {
    border-top-left-radius: 3px;;
}
.cms-day-head-date-topright {
    border-top-right-radius: 3px;;
}
.cms-today {
    background: #FCF088;
}

.cms-day-hours {
    font-size: 13px;
    padding: 5px 0 0 10px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.cms-day-hours .ui-input-text,
.cms-day-hours input {
    text-shadow: none;
    box-shadow: none;
    display: inline-block;
    width: 25px;
    border: 0;
    padding: 0;
    margin: 0;
    background: transparent;
}
.cms-day-hours input:hover, .cms-day-hours input:focus, .cms-day-hours input:active {
    background: #FCF088;
}
.cms-day-head-percent {
    padding: 1px 4px 1px 7px;
    font-size: 13px;
    font-weight: bold;
    border-radius: 2px;
    border: 2px solid #000;
    background-color: #000;
    color: #fff;
    float: right;
    display: inline-block;
    margin: 5px 10px 0 0;
}


.cms-footprint-wrap {
    margin: 10px 0 5px 0;
}
.cms-footprint-toggle {
    border: 1px solid #bfbfbf;
    display: inline-block;
    width: auto;
    background-color: #fff;
    border-radius: 3px;
    padding: 3px 6px;
    cursor: pointer;
}
.cms-footprint-toggle:hover {
    border: 1px solid #969696;
    background-color: #fcffe6;
}
.cms-footprint-toggle:hover .cms-item-label {
    border-color: #bcbcbc;
}


.cms-percent-default {
    border-color: #000;
    background-color: #fff;
    color: #000;
}
.cms-percent-low {
    background-color: #53ad56;
    border-color: #49964c;
    color: #fff;
}
.cms-percent-medium {
    background-color: #fff04c;
    border-color: #CEBC31;
    color: #000;
}
.cms-percent-high {
    background-color: #E87171;
    border-color: #7C1818;
    color: #fff;
}
.cms-percent-omg {
    background-color: #f20909;
    border-color: #000;
    color: #fff;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,1);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,1);
}


.cms-low {
    background-color: #EDF9ED;
    border-color: #B5DDB7;
}
.cms-medium {
    background-color: #FFF5B7;
    border-color: #D8CD6A;
}
.cms-high {
    background-color: #D85B5B;
    border-color: #9E3535;
}
.cms-omg {
    background-color: #f20909;
    border-color: #000;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.cms-item-completed.cms-item-new .cms-label-time,
.cms-item-completed.cms-item-new .cms-label-value {
    display: none;
}

.cms-item-label.cms-deadline-now {
    background-color: #f4ea00;
    border: 1px solid #bab507;
    color: #000;
}

.cms-item-label.cms-deadline-warning {
    background-color: #D13030;
    border: 1px solid #660F0F;
    color: #fff;
}

.cms-item-label.cms-deadline-met {
    background-color: #70a970;
    border: 1px solid #216823;
    color: #fff;
}

#cms-label-stats-dialog .cms-item-label {
    border: 1px solid #DDDDDD;
    font-size: 15px;
    display: inline-block;
    margin: 0;
    padding: 1px 5px;
    background-color: #F9F9F9;
    border-radius: 2px;
    opacity: 1;
    text-shadow: none;
}
#cms-label-stats-dialog .row {
    margin: 4px 0;
}
#cms-label-stats-header {
    margin: 0 0 35px 15px;
}
#cms-label-stats-table-header {
    margin: 0 0 10px 0 !important;
}
#cms-label-stats-label-cell {
    overflow: hidden;
}

.cms-dialog-loading {
    background: no-repeat center center url("../img/ajax-loader-blue.gif");
    width: 100%;
    height: 150px;
}

#cms-edit-hours-title {
    font-weight: bold;
}
#cms-edit-hours-users-hours-wrap {
    width: 500px;
}
#cms-edit-hours-users-hours-wrap .row {
    margin: 8px 0;
}
.cms-edit-hours-name {
    display: flex;
    align-items: center;
    height: 46px;
}

#cms-new-item-dialog,
#cms-edit-item-dialog,
#cms-label-stats-dialog {
    min-width: 500px;
}

#cms-otif-list-dialog {
    min-width: 800px;
}

.utilization-week {
    width: 100%;
    margin: 20px 0 40px 0;
    display: flex;
    flex-direction: column;
}
.util-user-wrap {
    display: flex;
    margin: 2px 0;
}
.util-user-name {
    width: 100px;
    display: flex;
    justify-content: space-between;
}
.util-user-bar {
    flex-grow: 1;
    display: flex;
    background-color: #e1e1e1;
    border-radius: 3px;
}
.util-user-done {
    background-color: #166f16;
}
.util-user-scheduled {
    background-color: #6bc16b;
}
.cms-item-label-util {
    font-size: 13px;
    margin: 0;
    padding: 2px 5px;
    font-weight: bold;
}
.border-rounded-left {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.border-rounded-right {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.util-warning {
    color: #d23636;
    margin: 4px 6px 0 0;
}

ul.ui-autocomplete {
    z-index: 9999 !important;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 300px;
}





.quote_no_segment, .quote_no_segment:hover {
    background-color: #FFF56D !important;
}

.quote_locked_not_scheduled_warning, .quote_locked_not_scheduled_warning:hover {
    background-color: #ffccef !important;
}


.stats-statwrap {
    border: 1px solid #B7B487;
    width: 400px;
    float: left;
    margin: 20px 60px;
    border-radius: 4px;
    padding: 20px;
    text-align: center;
    background-color: #FFFDEA;
}
.stats-stat {
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.stat-title {
    font-size: 18px;
}

.wiki-menu a {
    display: block;
    width: 100%;
    padding: 10px 15px;
}

.wiki-menu a:hover {
    text-decoration: none;
    color: #15354e;
}

.wiki-menu .list-group-item {
    padding: 0;
}

.wiki-menu .active a {
    color: #fff;
}


.badge {
    text-indent: 0;
}
.badge-paid, a.badge-paid {
    color: #fff;
    background-color: #288615;
}
.badge-unpaid, a.badge-unpaid {
    color: #fff;
    background-color: #861515;
}
a.badge-paid:hover, a.badge-unpaid:hover,
a.badge-paid:visited, a.badge-unpaid:visited {
    color: #d5d5d5;
}
.badge-status { color: #fff; font-size: 11px; }
.badge-status-draft { background-color: #999; }
.badge-status-sent { background-color: #3498db; }
.badge-status-won { background-color: #288615; }
.badge-status-invoiced { background-color: #8e44ad; }
.badge-status-paid { background-color: #288615; }
.badge-status-completed { background-color: #2c3e50; }
.badge-status-delivered { background-color: #1a237e; }
.badge-status-lost { background-color: #c0392b; }

.badge-primary {
    background-color: #337AB7;
}
a.badge-primary, a.badge-primary:active, a.badge-primary:focus, a.badge-primary:hover, a.badge-primary:visited {
    color: #fff;
}
.badge-primary:hover {
    background-color: #3c8fd7;
}

.badge-secondary {
    background-color: #7f848d;
}
a.badge-secondary, a.badge-secondary:active, a.badge-secondary:focus, a.badge-secondary:hover, a.badge-secondary:visited {
    color: #fff;
}
.badge-secondary:hover {
    background-color: #56595f;
}
.badge-sm {
    font-size: 75%;
}
.badge-md {
    font-size: 85%;
}
.badge-lg {
    font-size: 100%;
}



.wiki-menu .badge {
    float: right;
    background-color: #aaa;
}

.wiki-menu .badge-dark {
    color: #fff;
    background-color: #174369;
}

.wiki-head {
    padding: 0 20px 10px 20px;
    background-color: #fff;
    border-bottom: 1px solid #d1d5d8;
}

.wiki-content {
    padding: 20px 5px;
}
.wiki-content .well {
    padding: 30px;
    background-color: #fff;
    margin: 5px 25px;
}

.wiki-suggested {
    padding: 20px 5px 0 5px;
}
.wiki-suggested h2 {
    padding: 0;
    margin: 0 20px 10px 0;
    font-size: 16px;
    font-weight: bold;
    color: #7a7a7a;
    display: inline-block;
}
.wiki-suggested .well {
    padding: 20px 25px 10px 25px;
    background-color: #fff;
    margin: 0 25px;
    position: relative;
    box-shadow: none;
}
.wiki-suggested ul {
    display: inline-block;
}
.wiki-suggested li {
    display: inline-block;
    border: 1px solid #c5c5c5;
    margin: 3px 8px;
    font-size: 15px;
    border-radius: 4px;
    padding: 3px 10px 4px;
}
.wiki-suggested a,
.wiki-suggested a.ui-link {
    color: #6d9fc8;
}


.wiki .ui-overlay-a, .wiki .ui-page-theme-a, .wiki .ui-page-theme-a .wiki .ui-panel-wrapper {
    background-color: #EEF1F4;
}

.wiki-head .breadcrumb {
    margin: 10px 0 0 0;
    background-color: transparent;
}

.wiki-head .breadcrumb-item {
    line-height: 1.8;
    font-size: 130%;
}

.breadcrumb > li + li::before {
    padding: 0 10px;
    color: #ccc;
    content: "/\00a0";
}

.wiki-container {
    margin: 0;
    padding: 0;
}

.ui-select option {
    color: #333;
}

.table tbody > tr > td,
.table tbody > tr > th {
    vertical-align: middle;
}

.cell-light {
    color: #8f8f8f;
}

.wiki-table {
    margin-left: 20px;
}
.wiki-table > tbody > tr > td {
    vertical-align: middle;
    padding: 20px 10px;
}
.wiki-table .page-title {
    font-size: 120%;
    padding: 0;
}
.wiki-table .page-title a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px 10px;
    margin: 0;
}

.placeholder-text {
    text-align: center;
    font-size: 150%;
    color: #666;
    line-height: 150%;
    padding: 30px;
}



.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.block_guts legend {
    margin-top: 30px;
}

.block_guts .small-legend {
    border: 0;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0 0 5px;
    margin-top: 15px;
    display: block;
}

/* Quote health indicator */
.health-dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 6px;
    vertical-align: middle;
}
.health-green  { background-color: #28a745; }
.health-amber  { background-color: #f0ad4e; }
.health-red    { background-color: #dc3545; }

.health-text-green { color: #28a745; font-weight: bold; }
.health-text-amber { color: #c08a00; font-weight: bold; }
.health-text-red   { color: #dc3545; font-weight: bold; }
